#container {
	BORDER-RIGHT: #132155 0px solid; BORDER-TOP: #132155 0px solid; BACKGROUND: #fff; MARGIN: 0px auto; BORDER-LEFT: #132155 0px solid; WIDTH: 850px; BORDER-BOTTOM: #132155 0px solid
}
#containerAdmin {
	BACKGROUND: #000000
}
#header {
	PADDING-TOP: 0px
}
#header H1 {
	DISPLAY: none
}
#wrapper {
	CLEAR: both
}
#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#footer {
	CLEAR: both; PADDING-RIGHT: 10px; BORDER-TOP: #a1d5fd 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; BACKGROUND: #26393d; PADDING-BOTTOM: 5px; COLOR: #ccc; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#footer A:link {
	COLOR: #99CCFF; TEXT-DECORATION: underline
}
#footer A:visited {
	COLOR: #99CCFF; TEXT-DECORATION: underline
}
#footer A:active {
	COLOR: #006600; TEXT-DECORATION: underline
}
#footer A:hover {
	COLOR: white; TEXT-DECORATION: underline
}
#Modal {
	BORDER-RIGHT: #ccc 10px solid; BORDER-TOP: #ccc 10px solid; BACKGROUND: #fff; MARGIN: 5px auto; BORDER-LEFT: #ccc 10px solid; WIDTH: 650px; BORDER-BOTTOM: #ccc 10px solid; TEXT-ALIGN: left
}
#Modal DIV.inner {
	MARGIN: 15px 20px 10px
}
